<div>
  <po-loading-overlay [hidden]="!isLoading"></po-loading-overlay>
</div>

<po-page-default [p-title]="pageTitle" [p-actions]="actions">
  <po-table
    [p-columns]="tableColumns"
    [p-items]="tableItems"
    [p-actions]="tableActions"
    [p-hide-text-overflow]="true"
  >
    <ng-template p-table-row-template let-rowItem let-i="rowIndex">
      <po-widget p-title="Product Image">
        <img src="{{ rowItem.imageURL }}" alt="" srcset="" />
      </po-widget>
    </ng-template>
  </po-table>
</po-page-default>
